{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2025-2466755",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2466755",
  "cooperator": "Farmers Cooperative Society",
  "planted_date": "2025-04-15",
  "harvested_date": "2025-10-14",
  "population_seeds_per_acre": 36321,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B10Z50V",
      "traits": "",
      "metrics": {
        "Yield": 259.6,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 1033.21
      },
      "entry_num": 22
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B09C43V",
      "traits": "",
      "metrics": {
        "Yield": 258.1,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 1025.95
      },
      "entry_num": 21
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B07G52PCE",
      "traits": "",
      "metrics": {
        "Yield": 256.4,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 1025.6
      },
      "entry_num": 20
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 255.9,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 1009.53
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 251.0,
        "%MST": 14.6,
        "Test Weight": null,
        "Gross Revenue": 1004.0
      },
      "entry_num": 19
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 247.4,
        "%MST": 14.6,
        "Test Weight": null,
        "Gross Revenue": 989.6
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 246.7,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 984.33
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 246.6,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 986.4
      },
      "entry_num": 18
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC104-14",
      "traits": "",
      "metrics": {
        "Yield": 245.9,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 977.45
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 243.6,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 974.4
      },
      "entry_num": 17
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC099-59",
      "traits": "",
      "metrics": {
        "Yield": 243.4,
        "%MST": 13.9,
        "Test Weight": null,
        "Gross Revenue": 973.6
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 238.5,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 954.0
      },
      "entry_num": 13
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 238.5,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 954.0
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC100-21",
      "traits": "",
      "metrics": {
        "Yield": 235.2,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 940.8
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 234.4,
        "%MST": 14.5,
        "Test Weight": null,
        "Gross Revenue": 937.6
      },
      "entry_num": 14
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC107-69",
      "traits": "",
      "metrics": {
        "Yield": 233.9,
        "%MST": 14.9,
        "Test Weight": null,
        "Gross Revenue": 935.6
      },
      "entry_num": 8
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 233.6,
        "%MST": 14.6,
        "Test Weight": null,
        "Gross Revenue": 934.4
      },
      "entry_num": 9
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 231.7,
        "%MST": 14.9,
        "Test Weight": null,
        "Gross Revenue": 926.8
      },
      "entry_num": 12
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 230.8,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 907.04
      },
      "entry_num": 15
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC103-63",
      "traits": "",
      "metrics": {
        "Yield": 230.7,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 922.8
      },
      "entry_num": 4
    },
    {
      "rank": 21,
      "brand": "DEKALB",
      "product": "DKC107-11",
      "traits": "",
      "metrics": {
        "Yield": 229.5,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 909.97
      },
      "entry_num": 7
    },
    {
      "rank": 22,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 226.0,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 904.0
      },
      "entry_num": 11
    }
  ],
  "n_results": 22,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2025/2466755"
  ],
  "fetched_at": "2026-05-25T19:46:56.848768+00:00",
  "scraper_version": "0.1.0"
}
